
table.si_tableBorderAll {
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
}

table.si_tableBorderAll td {
  border-right: 1px solid #000000; border-bottom: 1px solid #000000;
}

/*
.si_textVerticalLeft {
 writing-mode: tb-rl; 
 filter: flipv fliph; 
}

.si_textVerticalRight {
  writing-mode: tb-rl;
  filter: flipv flipv;
}
*/
.si_floatRight {float:right;}
.si_floatLeft {float:left;}
.si_center {text-align:center;}
.si_top {vertical-align:top;}
.si_middle {display:table-cell; vertical-align:middle; margin: auto;}
.si_bottom {vertical-align:bottom;}
.si_left {text-align:left;}
.si_right {text-align:right;}
.si_justify {text-align:justify;}
.si_textCapitalize {text-transform:capitalize;}
.si_textUppercase {text-transform:uppercase;}
.si_textNormal {font-weight:normal;}
.si_textBold {font-weight:bold;}
.si_textItalic {font-style:italic}
.si_textUnderline {text-decoration:underline;}

.si_fullWidth {width:100%; clear:both;}

.si_halfWidth {width:48%; float:left;}

.si_fixed:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
	}
.si_fixed{
	display:block;
	}
/*  \*/
.si_fixed{
	min-height:1%;
	}
* html .si_fixed{
	height:1%;
	}
